.related{
  @media only screen and (max-width: 768px) {
    margin-top: 20px;
  }
  .title{
    margin-bottom: 15px;
    p{
      opacity: 0.8;
      color: var(--grayscale-color);
    }
  }
  .list{
    padding: 0 30px;
    .item{
      margin-bottom: 5px;
      display: flex;
      align-items: center;
      justify-content: flex-start;
      &:nth-last-child(1){
        margin-bottom: 0;
      }
      &:before{
        content: "-";
        padding: 0 5px;
      }
      &:hover{
        p{
          color: cornflowerblue;
        }
      }
      a{
        display: block;
      }
      p{
        color: var(--grayscale-color);
      }
    }
  }
  .buttons{
    width: 100%;
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    a{
      display: block;
      margin: 5px;
      button{
        min-width: 200px !important;
        display: flex !important;
        align-items: center;
        justify-content: center;
        &.cancel{
          border: 1px solid #007aff;
          backdrop-filter: blur(3px);
          background-color: var(--specific);
          &:hover{
            background-color: #007aff;
            .icon{
              svg{
                path{
                  fill: white;
                }
              }
            }
            .text{
              span{
                color: white;
              }
            }
          }
          .icon{
            svg{
              path{
                fill: #007aff;
              }
            }
          }
          .text{
            span{
              color: #007aff;
            }
          }
        }
        &.submit{
          background-color: #007aff;
          .icon{
            svg{
              path{
                fill: white;
              }
            }
          }
          .text{
            span{
              color: white;
            }
          }
        }
        .icon{
          svg{
            width: 15px;
            height: 15px;
            display: block;
            path{
              fill: white;
            }
          }
        }
        .text{
          padding: 0 10px;
          span{
            color: white;
          }
        }
      }
    }
  }
}